program Qtree;
//*******************************************************
// Example program demonstrating quadtrees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  QtreeF in 'QtreeF.pas' {QtreeForm},
  QtreeC in 'QtreeC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TQtreeForm, QtreeForm);
  Application.Run;
end.
